<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <nav>
        <div class="container">
            <div class="nav-head">
                <span>:) SMILEY</span>
                <span>HOME</span>
                <span>ABOUT</span>
                <span>EVENT</span>
                <span>VLOGS</span>
                <span>CONTACT</span>
                <input type="search" placeholder="Type to search">
            </div>
            <div class="nav-bottom">
                <div id="nav-b-top">
                    TRAVEL FOR EVER
                </div>
                <div id="nav-b-bottom">
                    <span class="link">
                        <a href="" id="link1">WATCH VIDEO</a>
                    </span>
                    <span class="link">
                        <a href="" id="link1">LEARN MORE</a>
                    </span>
                </div>
            </div>
        </div>
    </nav>
</body>
</html>